SOLIDWORKS PDM Professional API Help | Send Feedback
SetStatusMessage Method (IEdmCallback)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCallback Interface : SetStatusMessage Method (IEdmCallback)

Visual Basic
C#
C++/CLI

bsMessage
  Message to display

Displays a message to the user.

# Syntax

Visual Basic |
--- | ---
    Sub SetStatusMessage( _
       ByVal bsMessage As System.String _
    )

C# |
--- | ---
    void SetStatusMessage(
       System.string bsMessage
    )

C++/CLI |
--- | ---
    void SetStatusMessage(
    &   System.String^ bsMessage
    )

#### Parameters

bsMessage
  Message to display

# Example

See the IEdmCallback examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.
- E_EDM_CANCELLED_BY_USER: Cancel the operation.

# See Also

####

IEdmCallback Interface
IEdmCallback Members

# Availability

SOLIDWORKS PDM Professional Version 5.2